algorithm: VREx
criterion: Calibration
criterion_final:
- 0.07390118638674419
dataset: BBB
hparams:
  batch_size: 128
  lr: 1.0814081294098685e-08
  penalty_weight: 0.0008103004994170613
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.052626583725214005
test_calibration_Brier score_1: 0.052395809441804886
test_calibration_Brier score_2: 0.052399810403585434
test_calibration_Brier score_final: 0.052626583725214005
test_performance_AUROC_0: 0.6189388036727905
test_performance_AUROC_1: 0.616715669631958
test_performance_AUROC_2: 0.6167994737625122
test_performance_AUROC_final: 0.6189388036727905
train_val_split: Scaffold
trial_seed: 7427
val_calibration_Brier score_0: 0.06076032668352127
val_calibration_Brier score_1: 0.07630585134029388
val_calibration_Brier score_2: 0.08463738113641739
val_calibration_Brier score_final: 0.06076032668352127
val_performance_AUROC_0: 0.6317640542984009
val_performance_AUROC_1: 0.5562847852706909
val_performance_AUROC_2: 0.6458901166915894
val_performance_AUROC_final: 0.6317640542984009
